<!DOCTYPE html>
    <html lang="en">

        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge">
            <meta name="description" content="">
            <title>Cosmos</title>
            <link rel="icon" type="image/png" href="<?php echo e(asset('dash/img/favicon-32x32.png')); ?>" sizes="32x32">
            <link rel="icon" type="image/png" href="<?php echo e(asset('dash/img/favicon-16x16.png')); ?>" sizes="16x16">
            <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,700" rel="stylesheet">
            <link rel="stylesheet" href="<?php echo e(asset('dash/css/vendor.min.css')); ?>">
            <link rel="stylesheet" href="<?php echo e(asset('dash/css/cosmos.min.css')); ?>">
            <link rel="stylesheet" href="<?php echo e(asset('dash/css/application.min.css')); ?>">
        </head>
        <body class="layout layout-header-fixed layout-left-sidebar-fixed">
            <div class="site-overlay"></div>
            <div class="site-header">
                <nav class="navbar navbar-default">
                    <div class="navbar-header">
                        <a class="navbar-brand" href="index-2.html">
                <img src="img/logo.png" alt="" height="25">
                <span>cosmos</span>
            </a>
                        <button class="navbar-toggler left-sidebar-toggle pull-left visible-xs" type="button">
                <span class="hamburger"></span>
            </button>
                        <button class="navbar-toggler right-sidebar-toggle pull-right visible-xs-block" type="button">
                <i class="zmdi zmdi-long-arrow-left"></i>
                <div class="dot bg-danger"></div>
            </button>
                        <button class="navbar-toggler pull-right visible-xs-block" type="button" data-toggle="collapse" data-target="#navbar">
                <span class="more"></span>
            </button>
                    </div>
                    <div class="navbar-collapsible">
                        <div id="navbar" class="navbar-collapse collapse">
                            <button class="navbar-toggler left-sidebar-collapse pull-left hidden-xs" type="button">
                                <span class="hamburger"></span>
                            </button>
                            <button class="navbar-toggler right-sidebar-toggle pull-right hidden-xs" type="button">
                                <i class="zmdi zmdi-long-arrow-left"></i>
                                <div class="dot bg-danger"></div>
                            </button>
                            <ul class="nav navbar-nav">
                                <li class="visible-xs-block">
                                    <div class="nav-avatar">
                                        <img class="img-circle" src="<?php echo e(asset('dash/img/avatars/1.jpg')); ?>" alt="" width="48" height="48">
                                    </div>
                                    <h4 class="navbar-text text-center"> Bienvenue, Adja Joel! </h4>
                                </li>
                            </ul>

                            <ul class="nav navbar-nav navbar-right">
                                <li class="nav-table dropdown visible-xs-block">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">
                                          <span class="nav-cell nav-icon">
                                            <i class="zmdi zmdi-account-o"></i>
                                          </span>
                                          <span class="hidden-md-up m-l-15">Compte</span>
                                    </a>
                                    <ul class="dropdown-menu">
                                        <li><a href="#">Profil</a></li>
                                        <li><a href="#">Parametre</a></li>
                                        <li><a href="#">Aide</a></li>
                                        <li role="separator" class="divider"></li>
                                        <li><a href="#">Deconnexion</a></li>
                                    </ul>
                                </li>
                                <li class="nav-table dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">
                              <span class="nav-cell nav-icon">
                                <i class="zmdi zmdi-apps"></i>
                              </span>
                                        <span class="hidden-md-up m-l-15">Applications</span>
                                    </a>
                                    <div class="dropdown-menu dropdown-apps custom-dropdown">
                                        <div class="a-area">
                                            <div class="row gutter-xs">
                                                <div class="col-xs-4">
                                                    <div class="a-item">
                                                        <a href="#">
                                                            <div class="ai-icon">
                                                                <img class="img-responsive" src="img/brands/dropbox.png" alt="">
                                                            </div>
                                                            <div class="ai-title">Dropbox</div>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="col-xs-4">
                                                    <div class="a-item">
                                                        <a href="#">
                                                            <div class="ai-icon">
                                                                <img class="img-responsive" src="img/brands/github.png" alt="">
                                                            </div>
                                                            <div class="ai-title">Github</div>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="col-xs-4">
                                                    <div class="a-item">
                                                        <a href="#">
                                                            <div class="ai-icon">
                                                                <img class="img-responsive" src="img/brands/wordpress.png" alt="">
                                                            </div>
                                                            <div class="ai-title">Wordpress</div>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="col-xs-4">
                                                    <div class="a-item">
                                                        <a href="#">
                                                            <div class="ai-icon">
                                                                <img class="img-responsive" src="img/brands/gmail.png" alt="">
                                                            </div>
                                                            <div class="ai-title">Gmail</div>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="col-xs-4">
                                                    <div class="a-item">
                                                        <a href="#">
                                                            <div class="ai-icon">
                                                                <img class="img-responsive" src="img/brands/drive.png" alt="">
                                                            </div>
                                                            <div class="ai-title">Drive</div>
                                                        </a>
                                                    </div>
                                                </div>
                                                <div class="col-xs-4">
                                                    <div class="a-item">
                                                        <a href="#">
                                                            <div class="ai-icon">
                                                                <img class="img-responsive" src="img/brands/dribbble.png" alt="">
                                                            </div>
                                                            <div class="ai-title">Dribbble</div>
                                                        </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="dropdown-footer">
                                            <a href="#">View all apps</a>
                                        </div>
                                    </div>
                                </li>
                                <li class="nav-table dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">
                              <span class="nav-cell nav-icon">
                                <i class="zmdi zmdi-notifications-none"></i>
                              </span>
                                        <span class="hidden-md-up m-l-15">Notifications</span>
                                        <span class="label label-success">3</span>
                                    </a>
                                    <div class="dropdown-menu custom-dropdown dropdown-notifications dropdown-menu-right">
                                        <div class="dropdown-header">
                                            <span>Notifications</span>
                                            <a href="#" class="text-primary">Mark all as read</a>
                                        </div>
                                        <div class="n-items">
                                            <div class="custom-scrollbar">
                                                <div class="n-item">
                                                    <div class="ni-img">
                                                        <img class="img-circle" src="img/avatars/1.jpg" alt="" width="40" height="40">
                                                    </div>
                                                    <div class="ni-text"><a href="#">John Doe</a> is now following <a href="#">Kate Morris</a>.</div>
                                                    <div class="ni-time">10 min</div>
                                                </div>
                                                <div class="n-item">
                                                    <div class="ni-img">
                                                        <img class="img-circle" src="img/avatars/2.jpg" alt="" width="40" height="40">
                                                    </div>
                                                    <div class="ni-text"><a href="#">Alexander Olsen</a> liked post <a href="#">Getting Started with SASS</a>.</div>
                                                    <div class="ni-time">40 min</div>
                                                </div>
                                                <div class="n-item">
                                                    <div class="ni-img">
                                                        <img class="img-circle" src="img/avatars/3.jpg" alt="" width="40" height="40">
                                                    </div>
                                                    <div class="ni-text"><a href="#">Linda Davis</a> commented post <a href="#">How to use Bower</a>.</div>
                                                    <div class="ni-time">3 hours</div>
                                                </div>
                                                <div class="n-item">
                                                    <div class="ni-img">
                                                        <img class="img-circle" src="img/avatars/4.jpg" alt="" width="40" height="40">
                                                    </div>
                                                    <div class="ni-text"><a href="#">John Doe</a> is now following <a href="#">Kate Morris</a>.</div>
                                                    <div class="ni-time">10 min</div>
                                                </div>
                                                <div class="n-item">
                                                    <div class="ni-img">
                                                        <img class="img-circle" src="img/avatars/5.jpg" alt="" width="40" height="40">
                                                    </div>
                                                    <div class="ni-text"><a href="#">Alexander Olsen</a> liked post <a href="#">Getting Started with SASS</a>.</div>
                                                    <div class="ni-time">40 min</div>
                                                </div>
                                                <div class="n-item">
                                                    <div class="ni-img">
                                                        <img class="img-circle" src="img/avatars/6.jpg" alt="" width="40" height="40">
                                                    </div>
                                                    <div class="ni-text"><a href="#">Linda Davis</a> commented post <a href="#">How to use Bower</a>.</div>
                                                    <div class="ni-time">3 hours</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="dropdown-footer">
                                            <a href="#">View all notifications</a>
                                        </div>
                                    </div>
                                </li>
                                <li class="nav-table dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">
                              <span class="nav-cell nav-icon">
                                <i class="zmdi zmdi-email-open"></i>
                              </span>
                                        <span class="hidden-md-up m-l-15">Messages</span>
                                        <span class="label label-warning">7</span>
                                    </a>
                                    <div class="dropdown-menu custom-dropdown dropdown-messages dropdown-menu-right">
                                        <div class="dropdown-header">
                                            <span>Recent messages</span>
                                            <a href="#" class="text-primary">New Message</a>
                                        </div>
                                        <div class="m-items">
                                            <div class="custom-scrollbar">
                                                <div class="m-item">
                                                    <a href="#">
                                                        <div class="mi-icon bg-warning">
                                                            <i class="zmdi zmdi-upload"></i>
                                                        </div>
                                                        <div class="mi-time">10 min</div>
                                                        <div class="mi-title">Upload status</div>
                                                        <div class="mi-text text-truncate">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</div>
                                                    </a>
                                                </div>
                                                <div class="m-item">
                                                    <a href="#">
                                                        <div class="mi-icon bg-success">
                                                            <i class="zmdi zmdi-money"></i>
                                                        </div>
                                                        <div class="mi-time">40 min</div>
                                                        <div class="mi-title">Income</div>
                                                        <div class="mi-text text-truncate">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</div>
                                                    </a>
                                                </div>
                                                <div class="m-item">
                                                    <a href="#">
                                                        <div class="mi-icon bg-primary">
                                                            <i class="zmdi zmdi-alert-triangle"></i>
                                                        </div>
                                                        <div class="mi-time">3 hours</div>
                                                        <div class="mi-title">New task</div>
                                                        <div class="mi-text text-truncate">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</div>
                                                    </a>
                                                </div>
                                                <div class="m-item">
                                                    <a href="#">
                                                        <div class="mi-icon bg-warning">
                                                            <i class="zmdi zmdi-upload"></i>
                                                        </div>
                                                        <div class="mi-time">10 min</div>
                                                        <div class="mi-title">Upload status</div>
                                                        <div class="mi-text text-truncate">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</div>
                                                    </a>
                                                </div>
                                                <div class="m-item">
                                                    <a href="#">
                                                        <div class="mi-icon bg-success">
                                                            <i class="zmdi zmdi-money"></i>
                                                        </div>
                                                        <div class="mi-time">40 min</div>
                                                        <div class="mi-title">Income</div>
                                                        <div class="mi-text text-truncate">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</div>
                                                    </a>
                                                </div>
                                                <div class="m-item">
                                                    <a href="#">
                                                        <div class="mi-icon bg-primary">
                                                            <i class="zmdi zmdi-alert-triangle"></i>
                                                        </div>
                                                        <div class="mi-time">3 hours</div>
                                                        <div class="mi-title">New task</div>
                                                        <div class="mi-text text-truncate">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</div>
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="dropdown-footer">
                                            <a href="#">View all messages</a>
                                        </div>
                                    </div>
                                </li>
                                <li class="nav-table dropdown hidden-sm-down">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">
                              <span class="nav-cell p-r-10">
                                <img class="img-circle" src="img/avatars/1.jpg" alt="" width="32" height="32">
                              </span>
                                        <span class="nav-cell">Jon Snow
                                <span class="caret"></span>
                              </span>
                                    </a>
                                    <ul class="dropdown-menu">
                                        <li>
                                            <a href="#">
                                                <i class="zmdi zmdi-account-o m-r-10"></i> Profile</a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <i class="zmdi zmdi-settings m-r-10"></i> Settings</a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <i class="zmdi zmdi-help-outline m-r-10"></i> Help</a>
                                        </li>
                                        <li role="separator" class="divider"></li>
                                        <li>
                                            <a href="#">
                                                <i class="zmdi zmdi-power m-r-10"></i> Logout</a>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
            </div>
                    </div>
                </nav>
            </div>
            <div class="site-main">
    <div class="site-left-sidebar">
        <div class="sidebar-backdrop"></div>
        <div class="custom-scrollbar">
            <ul class="sidebar-menu">
                <li class="menu-title">parfait</li>
                <li>
                    <a href="#" aria-haspopup="true">
                <span class="menu-icon">
                  <i class="zmdi zmdi-home"></i>
                </span>
                        <span class="menu-text">Tableau de bord</span>
                    </a>

                </li>
                <li>
                    <a href="#">
                <span class="menu-icon">
                  <i class="zmdi zmdi-view-web"></i>
                </span>
                        <span class="menu-text">Page layouts</span>
                    </a>
                </li>
                <li class="menu-title">Components</li>
                <li>
                    <a href="#">
                        <span class="badge badge-success">27</span>
                        <span class="menu-icon">
                  <i class="zmdi zmdi-widgets"></i>
                </span>
                        <span class="menu-text">Widgets</span>
                    </a>
                </li>
                <li class="with-sub">
                    <a href="#" aria-haspopup="true">
                <span class="menu-icon">
                  <i class="zmdi zmdi-case"></i>
                </span>
                        <span class="menu-text">UI Elements</span>
                    </a>
                </li>
                <li class="with-sub">
                    <a href="#" aria-haspopup="true">
                <span class="menu-icon">
                  <i class="zmdi zmdi-dot-circle-alt"></i>
                </span>
                        <span class="menu-text">Forms</span>
                    </a>
                </li>
                <li class="with-sub">
                    <a href="#" aria-haspopup="true">
                <span class="menu-icon">
                  <i class="zmdi zmdi-border-all"></i>
                </span>
                        <span class="menu-text">Tables</span>
                    </a>
                </li>
                <li class="with-sub">
                    <a href="#" aria-haspopup="true">
                <span class="menu-icon">
                  <i class="zmdi zmdi-chart-donut"></i>
                </span>
                        <span class="menu-text">Charts</span>
                    </a>
                </li>
                <li class="menu-title">Pages</li>
                <li>
                    <a href="#">
                        <span class="badge badge-warning">new</span>
                        <span class="menu-icon">
                  <i class="zmdi zmdi-comment-outline"></i>
                </span>
                        <span class="menu-text">Messenger</span>
                    </a>
                </li>
                <li>
                    <a href="#">
                <span class="menu-icon">
                  <i class="zmdi zmdi-email-open"></i>
                </span>
                        <span class="menu-text">Mailbox</span>
                    </a>
                </li>
                <li>
                    <a href="#">
                <span class="menu-icon">
                  <i class="zmdi zmdi-accounts-alt"></i>
                </span>
                        <span class="menu-text">Contacts</span>
                    </a>
                </li>
                <li class="with-sub">
                    <a href="#" aria-haspopup="true">
                <span class="menu-icon">
                  <i class="zmdi zmdi-account"></i>
                </span>
                        <span class="menu-text">Profile</span>
                    </a>
                    <ul class="sidebar-submenu collapse">
                        <li class="menu-subtitle">test</li>
                        <li><a href="#">Reset password</a></li>
                        <li><a href="#">Logout</a></li>
                    </ul>
                </li>
            </ul>
        </div>
    </div>
    <div class="site-content">
        <div class="row">
            <div class="col-sm-6">
                <div class="widget-infoblock wi-large m-b-30" style="background-image: url(img/photos/1.jpg)">
                    <div class="wi-bg bg-success"></div>
                    <a href="#">
                        <div class="wi-content-top p-a-30">
                            <div class="wi-icon">
                                <i class="zmdi zmdi-check-all"></i>
                            </div>
                        </div>
                        <div class="wi-content-bottom p-a-30">
                            <div class="wi-tag">
                                <span class="label label-danger">Traffic</span>
                            </div>
                            <div class="wi-title m-b-30">Devices and resolutions</div>
                            <div class="wi-text">Powerful marketing analytics solutions for companies of all shapes and sizes. Get stronger results across all your sites.</div>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-sm-6">
                <div class="row">
                    <div class="col-sm-6">
                        <div class="widget-infoblock wi-small m-b-30" style="background-image: url(img/photos/2.jpg)">
                            <div class="wi-bg"></div>
                            <div class="wi-content-bottom p-a-30">
                                <div class="wi-title">New users</div>
                                <div class="wi-stat">
                      <span class="m-r-10">
                        <i class="zmdi zmdi-caret-up text-success"></i>
                      </span> +47%</div>
                                <div class="wi-text">Calculated in last 7 days</div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="widget-infoblock wi-small m-b-30">
                            <div class="wi-bg bg-danger"></div>
                            <div class="wi-content-top p-a-15">
                                <div class="wi-tools pull-right">
                                    <a href="#">
                                        <i class="zmdi zmdi-refresh"></i>
                                    </a>
                                    <a href="#">
                                        <i class="zmdi zmdi-close"></i>
                                    </a>
                                </div>
                                <div class="wi-icon">
                                    <i class="zmdi zmdi-cloud-outline-alt text-danger"></i>
                                </div>
                                <div class="wi-number">47%</div>
                                <div class="wi-text">Memory usage</div>
                            </div>
                            <div class="wi-content-bottom">
                                <canvas id="infoblock-chart-1"></canvas>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-6">
                        <div class="widget-infoblock wi-small m-b-30">
                            <div class="wi-bg bg-info"></div>
                            <div class="wi-content-top p-a-15">
                                <div class="wi-tools pull-right">
                                    <a href="#">
                                        <i class="zmdi zmdi-refresh"></i>
                                    </a>
                                    <a href="#">
                                        <i class="zmdi zmdi-close"></i>
                                    </a>
                                </div>
                                <div class="wi-icon">
                                    <i class="zmdi zmdi-swap-alt text-info"></i>
                                </div>
                                <div class="wi-number">$ 47,855</div>
                                <div class="wi-text">Revenue</div>
                            </div>
                            <div class="wi-content-bottom">
                                <canvas id="infoblock-chart-2"></canvas>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="widget-infoblock wi-small m-b-30" style="background-image: url(img/photos/3.jpg)">
                            <div class="wi-bg"></div>
                            <div class="wi-content-bottom p-a-30">
                                <div class="wi-title">Bounce rate</div>
                                <div class="wi-stat">
                      <span class="m-r-10">
                        <i class="zmdi zmdi-caret-down text-danger"></i>
                      </span> -85%</div>
                                <div class="wi-text">Updated: 09:26 AM</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="panel panel-default panel-table">
            <div class="panel-heading">
                <div class="panel-tools">
                    <a href="#" class="tools-icon">
                        <i class="zmdi zmdi-refresh"></i>
                    </a>
                    <a href="#" class="tools-icon">
                        <i class="zmdi zmdi-close"></i>
                    </a>
                </div>
                <h3 class="panel-title">Conversions map</h3>
                <div class="panel-subtitle">1 Feb 2017 - 17 Jul 2017</div>
            </div>
            <div class="panel-body">
                <div class="row">
                    <div class="col-sm-8">
                        <div id="vector-map" style="height: 350px; width: 100%"></div>
                    </div>
                    <div class="col-sm-4">
                        <div class="switches-stacked m-b-30">
                            <label class="switch switch-primary m-b-15">
                                <input type="checkbox" name="newsletter" class="s-input" checked="checked">
                                <span class="s-content">
                      <span class="s-track"></span>
                      <span class="s-handle"></span>
                    </span>
                                <span class="s-desc text-muted">Mobiles</span>
                            </label>
                            <label class="switch switch-primary">
                                <input type="checkbox" name="newsletter" class="s-input">
                                <span class="s-content">
                      <span class="s-track"></span>
                      <span class="s-handle"></span>
                    </span>
                                <span class="s-desc text-muted">Desktop</span>
                            </label>
                        </div>
                        <p>Google AdWords
                            <span class="pull-right text-muted">80%</span>
                        </p>
                        <div class="progress progress-xs m-b-20">
                            <div class="progress-bar" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%">
                                <span class="sr-only">80% Complete (success)</span>
                            </div>
                        </div>
                        <p>Facebook
                            <span class="pull-right text-muted">57%</span>
                        </p>
                        <div class="progress progress-xs m-b-20">
                            <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="57" aria-valuemin="0" aria-valuemax="100" style="width: 57%">
                                <span class="sr-only">57% Complete (success)</span>
                            </div>
                        </div>
                        <p>SEO
                            <span class="pull-right text-muted">60%</span>
                        </p>
                        <div class="progress progress-xs m-b-20">
                            <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%">
                                <span class="sr-only">60% Complete (success)</span>
                            </div>
                        </div>
                        <p>Instagram
                            <span class="pull-right text-muted">23%</span>
                        </p>
                        <div class="progress progress-xs m-b-20">
                            <div class="progress-bar progress-bar-info" role="progressbar" aria-valuenow="23" aria-valuemin="0" aria-valuemax="100" style="width: 23%">
                                <span class="sr-only">23% Complete (success)</span>
                            </div>
                        </div>
                        <button type="button" class="btn btn-outline-primary btn-block">Details</button>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <div class="panel panel-default panel-table">
                    <div class="panel-heading">
                        <div class="panel-tools">
                            <a href="#" class="tools-icon">
                                <i class="zmdi zmdi-refresh"></i>
                            </a>
                            <a href="#" class="tools-icon">
                                <i class="zmdi zmdi-close"></i>
                            </a>
                        </div>
                        <h3 class="panel-title">Top users</h3>
                        <div class="panel-subtitle">30 Jun 2017 - 17 Jul 2017</div>
                    </div>
                    <div class="table-responsive">
                        <table class="table table-borderless">
                            <tbody>
                            <tr>
                                <td>
                                    <img class="img-circle" src="img/avatars/1.jpg" alt="" width="32" height="32">
                                </td>
                                <td>
                                    Jonathan Mel
                                    <br>
                                    <small class="text-muted">
                                        <span class="flag-icon flag-icon-us"></span> USA</small>
                                </td>
                                <td>
                                    <div class="text-warning">
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star"></i>
                                    </div>
                                </td>
                                <td class="actions text-center">
                                    <a href="#">
                                        <i class="zmdi zmdi-more"></i>
                                    </a>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <img class="img-circle" src="img/avatars/2.jpg" alt="" width="32" height="32">
                                </td>
                                <td>
                                    Landon Graham
                                    <br>
                                    <small class="text-muted">
                                        <span class="flag-icon flag-icon-no"></span> Norway</small>
                                </td>
                                <td>
                                    <div class="text-warning">
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star"></i>
                                    </div>
                                </td>
                                <td class="actions text-center">
                                    <a href="#">
                                        <i class="zmdi zmdi-more"></i>
                                    </a>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <img class="img-circle" src="img/avatars/3.jpg" alt="" width="32" height="32">
                                </td>
                                <td>
                                    Ron Carran
                                    <br>
                                    <small class="text-muted">
                                        <span class="flag-icon flag-icon-fr"></span> France</small>
                                </td>
                                <td>
                                    <div class="text-warning">
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star-outline"></i>
                                    </div>
                                </td>
                                <td class="actions text-center">
                                    <a href="#">
                                        <i class="zmdi zmdi-more"></i>
                                    </a>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <img class="img-circle" src="img/avatars/4.jpg" alt="" width="32" height="32">
                                </td>
                                <td>
                                    Lucius Skyler
                                    <br>
                                    <small class="text-muted">
                                        <span class="flag-icon flag-icon-de"></span> Germany</small>
                                </td>
                                <td>
                                    <div class="text-warning">
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star-outline"></i>
                                        <i class="zmdi zmdi-star-outline"></i>
                                    </div>
                                </td>
                                <td class="actions text-center">
                                    <a href="#">
                                        <i class="zmdi zmdi-more"></i>
                                    </a>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <img class="img-circle" src="img/avatars/5.jpg" alt="" width="32" height="32">
                                </td>
                                <td>
                                    Vance Osborn
                                    <br>
                                    <small class="text-muted">
                                        <span class="flag-icon flag-icon-pl"></span> Poland</small>
                                </td>
                                <td>
                                    <div class="text-warning">
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star-outline"></i>
                                        <i class="zmdi zmdi-star-outline"></i>
                                    </div>
                                </td>
                                <td class="actions text-center">
                                    <a href="#">
                                        <i class="zmdi zmdi-more"></i>
                                    </a>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <img class="img-circle" src="img/avatars/6.jpg" alt="" width="32" height="32">
                                </td>
                                <td>
                                    Angelica Ramos
                                    <br>
                                    <small class="text-muted">
                                        <span class="flag-icon flag-icon-ru"></span> Russia</small>
                                </td>
                                <td>
                                    <div class="text-warning">
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star-outline"></i>
                                        <i class="zmdi zmdi-star-outline"></i>
                                    </div>
                                </td>
                                <td class="actions text-center">
                                    <a href="#">
                                        <i class="zmdi zmdi-more"></i>
                                    </a>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <img class="img-circle" src="img/avatars/7.jpg" alt="" width="32" height="32">
                                </td>
                                <td>
                                    Brenden Wagner
                                    <br>
                                    <small class="text-muted">
                                        <span class="flag-icon flag-icon-au"></span> Australia</small>
                                </td>
                                <td>
                                    <div class="text-warning">
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star"></i>
                                        <i class="zmdi zmdi-star-outline"></i>
                                        <i class="zmdi zmdi-star-outline"></i>
                                    </div>
                                </td>
                                <td class="actions text-center">
                                    <a href="#">
                                        <i class="zmdi zmdi-more"></i>
                                    </a>
                                </td>
                            </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <div class="panel-tools">
                            <a href="#" class="tools-icon">
                                <i class="zmdi zmdi-refresh"></i>
                            </a>
                            <a href="#" class="tools-icon">
                                <i class="zmdi zmdi-close"></i>
                            </a>
                        </div>
                        <h3 class="panel-title">Top sales</h3>
                        <div class="panel-subtitle">Lorem ipsum dolor sit amet</div>
                    </div>
                    <div class="panel-body">
                        <div id="donut" style="height: 215px"></div>
                    </div>
                    <table class="table">
                        <tbody>
                        <tr>
                            <td>
                                <i class="zmdi zmdi-circle text-primary"></i>
                            </td>
                            <td>Android</td>
                            <td>34</td>
                            <td class="text-center">
                                <i class="zmdi zmdi-arrow-left-bottom"></i>
                            </td>
                            <td class="text-right">
                                <div class="btn-group">
                                    <button type="button" class="btn btn-default btn-sm dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        Action
                                        <span class="caret"></span>
                                    </button>
                                    <ul class="dropdown-menu dropdown-menu-right">
                                        <li><a href="#">Action</a></li>
                                        <li><a href="#">Another action</a></li>
                                        <li><a href="#">Something else here</a></li>
                                        <li role="separator" class="divider"></li>
                                        <li><a href="#">Separated link</a></li>
                                    </ul>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <i class="zmdi zmdi-circle text-warning"></i>
                            </td>
                            <td>iOS</td>
                            <td>67</td>
                            <td class="text-center">
                                <i class="zmdi zmdi-arrow-right-top"></i>
                            </td>
                            <td class="text-right">
                                <div class="btn-group">
                                    <button type="button" class="btn btn-default btn-sm dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        Action
                                        <span class="caret"></span>
                                    </button>
                                    <ul class="dropdown-menu dropdown-menu-right">
                                        <li><a href="#">Action</a></li>
                                        <li><a href="#">Another action</a></li>
                                        <li><a href="#">Something else here</a></li>
                                        <li role="separator" class="divider"></li>
                                        <li><a href="#">Separated link</a></li>
                                    </ul>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <i class="zmdi zmdi-circle text-danger"></i>
                            </td>
                            <td>Windows</td>
                            <td>45</td>
                            <td class="text-center">
                                <i class="zmdi zmdi-arrow-left-bottom"></i>
                            </td>
                            <td class="text-right">
                                <div class="btn-group">
                                    <button type="button" class="btn btn-default btn-sm dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        Action
                                        <span class="caret"></span>
                                    </button>
                                    <ul class="dropdown-menu dropdown-menu-right">
                                        <li><a href="#">Action</a></li>
                                        <li><a href="#">Another action</a></li>
                                        <li><a href="#">Something else here</a></li>
                                        <li role="separator" class="divider"></li>
                                        <li><a href="#">Separated link</a></li>
                                    </ul>
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>
            <div class="col-md-4">
                <div class="panel panel-default panel-table">
                    <div class="panel-heading">
                        <div class="panel-tools">
                            <a href="#" class="tools-icon">
                                <i class="zmdi zmdi-refresh"></i>
                            </a>
                            <a href="#" class="tools-icon">
                                <i class="zmdi zmdi-close"></i>
                            </a>
                        </div>
                        <h3 class="panel-title">Downloads</h3>
                        <div class="panel-subtitle">+17 today</div>
                    </div>
                    <div class="panel-body">
                        <div class="text-center m-b-30">
                            <div class="btn-group btn-group-sm" data-toggle="buttons">
                                <label class="btn btn-default active">
                                    <input type="radio" name="buttonRadios" id="buttonRadios1" autocomplete="off" checked="checked"> Plugins
                                </label>
                                <label class="btn btn-default">
                                    <input type="radio" name="buttonRadios" id="buttonRadios2" autocomplete="off"> Modules
                                </label>
                            </div>
                        </div>
                        <div id="chart-bar" style="height: 290px"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8">
                <div class="panel panel-default panel-table">
                    <div class="panel-heading">
                        <div class="panel-tools">
                            <a href="#" class="tools-icon">
                                <i class="zmdi zmdi-refresh"></i>
                            </a>
                            <a href="#" class="tools-icon">
                                <i class="zmdi zmdi-close"></i>
                            </a>
                        </div>
                        <h3 class="panel-title">Sales statistics</h3>
                        <div class="panel-subtitle">30 Jun 2017 - 17 Jul 2017</div>
                    </div>
                    <div class="table-responsive">
                        <table class="table table-hover">
                            <thead>
                            <tr>
                                <th style="width: 32px"></th>
                                <th>Name</th>
                                <th>Date</th>
                                <th>Country</th>
                                <th>Sales</th>
                                <th style="width: 15%">Progress</th>
                                <th>Status</th>
                                <th style="width: 32px">Access</th>
                                <th style="width: 5%"></th>
                            </tr>
                            </thead>
                            <tbody>
                            <tr>
                                <td>
                                    <img class="img-circle" src="img/avatars/1.jpg" alt="" width="32" height="32">
                                </td>
                                <td>Jonathan Mel</td>
                                <td>
                                    April 6, 2017
                                    <br>
                                    <small class="text-muted">8:30</small>
                                </td>
                                <td>
                                    <span class="flag-icon flag-icon-us"></span>
                                </td>
                                <td>98</td>
                                <td>
                                    <small class="text-muted">5/10</small>
                                    <div class="progress progress-xs m-b-0">
                                        <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%">
                                            <span class="sr-only">60% Complete (success)</span>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <span class="label label-outline-success">Active</span>
                                </td>
                                <td>
                                    <label class="switch switch-primary m-t-10">
                                        <input type="checkbox" name="newsletter" class="s-input">
                                        <span class="s-content">
                            <span class="s-track"></span>
                            <span class="s-handle"></span>
                          </span>
                                    </label>
                                </td>
                                <td>
                                    <div class="btn-group">
                                        <button type="button" class="btn btn-default btn-sm dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                            Action
                                            <span class="caret"></span>
                                        </button>
                                        <ul class="dropdown-menu dropdown-menu-right">
                                            <li><a href="#">Action</a></li>
                                            <li><a href="#">Another action</a></li>
                                            <li><a href="#">Something else here</a></li>
                                            <li role="separator" class="divider"></li>
                                            <li><a href="#">Separated link</a></li>
                                        </ul>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <img class="img-circle" src="img/avatars/2.jpg" alt="" width="32" height="32">
                                </td>
                                <td>Landon Graham</td>
                                <td>
                                    March 31, 2017
                                    <br>
                                    <small class="text-muted">2:25</small>
                                </td>
                                <td>
                                    <span class="flag-icon flag-icon-gb"></span>
                                </td>
                                <td>105</td>
                                <td>
                                    <small class="text-muted">8/10</small>
                                    <div class="progress progress-xs m-b-0">
                                        <div class="progress-bar" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%">
                                            <span class="sr-only">80% Complete (success)</span>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <span class="label label-outline-info">In process</span>
                                </td>
                                <td>
                                    <label class="switch switch-primary m-t-10">
                                        <input type="checkbox" name="newsletter" class="s-input" checked="checked">
                                        <span class="s-content">
                            <span class="s-track"></span>
                            <span class="s-handle"></span>
                          </span>
                                    </label>
                                </td>
                                <td>
                                    <div class="btn-group">
                                        <button type="button" class="btn btn-default btn-sm dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                            Action
                                            <span class="caret"></span>
                                        </button>
                                        <ul class="dropdown-menu dropdown-menu-right">
                                            <li><a href="#">Action</a></li>
                                            <li><a href="#">Another action</a></li>
                                            <li><a href="#">Something else here</a></li>
                                            <li role="separator" class="divider"></li>
                                            <li><a href="#">Separated link</a></li>
                                        </ul>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <img class="img-circle" src="img/avatars/3.jpg" alt="" width="32" height="32">
                                </td>
                                <td>Ron Carran</td>
                                <td>
                                    February 14, 2017
                                    <br>
                                    <small class="text-muted">5:40</small>
                                </td>
                                <td>
                                    <span class="flag-icon flag-icon-us"></span>
                                </td>
                                <td>87</td>
                                <td>
                                    <small class="text-muted">4/10</small>
                                    <div class="progress progress-xs m-b-0">
                                        <div class="progress-bar" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 40%">
                                            <span class="sr-only">40% Complete (success)</span>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <span class="label label-outline-success">Active</span>
                                </td>
                                <td>
                                    <label class="switch switch-primary m-t-10">
                                        <input type="checkbox" name="newsletter" class="s-input">
                                        <span class="s-content">
                            <span class="s-track"></span>
                            <span class="s-handle"></span>
                          </span>
                                    </label>
                                </td>
                                <td>
                                    <div class="btn-group">
                                        <button type="button" class="btn btn-default btn-sm dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                            Action
                                            <span class="caret"></span>
                                        </button>
                                        <ul class="dropdown-menu dropdown-menu-right">
                                            <li><a href="#">Action</a></li>
                                            <li><a href="#">Another action</a></li>
                                            <li><a href="#">Something else here</a></li>
                                            <li role="separator" class="divider"></li>
                                            <li><a href="#">Separated link</a></li>
                                        </ul>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <img class="img-circle" src="img/avatars/4.jpg" alt="" width="32" height="32">
                                </td>
                                <td>Lucius Skyle</td>
                                <td>
                                    January 12, 2017
                                    <br>
                                    <small class="text-muted">4:50</small>
                                </td>
                                <td>
                                    <span class="flag-icon flag-icon-fr"></span>
                                </td>
                                <td>145</td>
                                <td>
                                    <small class="text-muted">7/10</small>
                                    <div class="progress progress-xs m-b-0">
                                        <div class="progress-bar" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" style="width: 70%">
                                            <span class="sr-only">70% Complete (success)</span>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <span class="label label-outline-warning">Expired</span>
                                </td>
                                <td>
                                    <label class="switch switch-primary m-t-10">
                                        <input type="checkbox" name="newsletter" class="s-input" checked="checked">
                                        <span class="s-content">
                            <span class="s-track"></span>
                            <span class="s-handle"></span>
                          </span>
                                    </label>
                                </td>
                                <td>
                                    <div class="btn-group">
                                        <button type="button" class="btn btn-default btn-sm dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                            Action
                                            <span class="caret"></span>
                                        </button>
                                        <ul class="dropdown-menu dropdown-menu-right">
                                            <li><a href="#">Action</a></li>
                                            <li><a href="#">Another action</a></li>
                                            <li><a href="#">Something else here</a></li>
                                            <li role="separator" class="divider"></li>
                                            <li><a href="#">Separated link</a></li>
                                        </ul>
                                    </div>
                                </td>
                            </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="panel panel-default panel-table">
                    <div class="panel-heading">
                        <div class="panel-tools">
                            <a href="#" class="tools-icon">
                                <i class="zmdi zmdi-refresh"></i>
                            </a>
                            <a href="#" class="tools-icon">
                                <i class="zmdi zmdi-close"></i>
                            </a>
                        </div>
                        <h3 class="panel-title">CPU load</h3>
                        <div class="panel-subtitle">4 core processor</div>
                    </div>
                    <div class="panel-body">
                        <div id="realtime" style="height: 285px"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="site-footer">
        2017 © Cosmos
    </div>
</div>
            <script src="<?php echo e(asset('dash/js/vendor.min.js')); ?>"></script>
            <script src="<?php echo e(asset('dash/js/cosmos.min.js')); ?>"></script>
            <script src="<?php echo e(asset('dash/js/application.min.js')); ?>"></script>
            <script src="<?php echo e(asset('dash/js/index.min.js')); ?>"></script>
        </body>
    </html>
